---
id: beta-auth-profile-summary
title: AuthProfileSummary
pagination_label: AuthProfileSummary
sidebar_label: AuthProfileSummary
sidebar_class_name: pythonsdk
keywords: ['python', 'Python', 'sdk', 'AuthProfileSummary', 'BetaAuthProfileSummary'] 
slug: /tools/sdk/python/beta/models/auth-profile-summary
tags: ['SDK', 'Software Development Kit', 'AuthProfileSummary', 'BetaAuthProfileSummary']
---

# AuthProfileSummary


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**tenant** | **str** | Tenant name. | [optional] 
**id** | **str** | Identity ID. | [optional] 
}

## Example

```python
from sailpoint.beta.models.auth_profile_summary import AuthProfileSummary

auth_profile_summary = AuthProfileSummary(
tenant='test-tenant',
id='2c91808458ae7a4f0158b1bbf8af0628'
)

```
[[Back to top]](#) 

